Bug 432325 - [te_IN] No Translation for gdm
[te_IN] No Translation for gdm
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432936
  Show dependency treegraph
 
Reported: 2008-02-11 04:51 EST by A S Alam
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:55:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Telugu translation for gdm.HEAD (49.18 KB, text/x-gettext-translation)
2008-02-11 07:54 EST, Krishna Babu K
no flags Details

  None (edit)
Description A S Alam 2008-02-11 04:51:48 EST
Description of problem:
Language has 0% Translation for Pacakge

Version-Release number of selected component (if applicable):
gdm-2.21.5-1.fc9

How reproducible:
100%

Steps to Reproduce:
1. select Langauge te_IN (system-config-language)
2. reboot machine
3. 
  
Actual results:
No Translation

Expected results:
can be provided as we have LM

Additional info:

http://l10n.gnome.org/module/gdm#HEAD
Comment 1 Ankit Patel 2008-02-11 05:35:05 EST
Hi Krishnababu,

Can you please look into this bug?
Comment 2 Krishna Babu K 2008-02-11 07:54:44 EST
Created attachment 294553 [details]
Telugu translation for gdm.HEAD
Comment 3 Ankit Patel 2008-02-11 07:56:30 EST
Hi Krishnababu,

Can you please send this file to your community member as well, who has access
to the SVN repository of Gnome, so it can get directly submitted to upstream
Gnome repository...

Thanks!
Comment 4 Krishna Babu K 2008-02-11 08:01:37 EST
Hi Ankit,
 
Yep, i will do that.

Thanks...
Comment 5 Jens Petersen 2008-02-22 01:21:48 EST
(It would be nice to have a Fedora L10n component for te)
Comment 6 Ankit Patel 2008-02-27 06:09:31 EST
Reassigning bug back to the Owner of the package, as translation task is
completed by te language maintainer and translation attached in the bug.
Requesting the package owner to rebuild the package with latest translation

Note You need to log in before you can comment on or make changes to this bug.